$('#form_search_result').keypress(function(e) {
if (e.which == 13)
	{
	var data = $("#form_search_result :input").serialize();
	
		$.ajax({
			url: "php/lex_get_searchresult.php",
			type: "POST",
			data: data,
			success: function (data) {
			$("#content").html(data);
				}
		});
		
return false;
	}			
});	